FC2ブログ

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

e(fx)clipseインストール時のエラーメモ

e(fx)clipseのインストールでエラーでたので、その時のメモ。

インストール方法は、
Eclipseのマーケットプレースから e(fx)clipse - Composite -FX Tooling を選択。

すると、以下のエラーが出た。

Cannot complete the install because one or more required items could not be found.
Software being installed: e(fx)clipse - Composite - FX Tooling 0.8.1.201303112105 (at.bestsolution.efxclipse.tooling.feature.feature.group 0.8.1.201303112105)
Missing requirement: Jemmy 0.8.1.201303112105 (at.bestsolution.efxclipse.runtime.jemmy 0.8.1.201303112105) requires 'bundle org.junit4 4.8.1' but it could not be found
Cannot satisfy dependency:
From: e(fx)clipse - Jemmy FX to Junit Test OSGi-Apps 0.8.1.201303112105 (at.bestsolution.efxclipse.runtime.jemmy.junit.feature.feature.group 0.8.1.201303112105)
To: at.bestsolution.efxclipse.runtime.jemmy [0.8.1.201303112105]
Cannot satisfy dependency:
From: e(fx)clipse - Composite - FX Tooling 0.8.1.201303112105 (at.bestsolution.efxclipse.tooling.feature.feature.group 0.8.1.201303112105)
To: at.bestsolution.efxclipse.runtime.jemmy.junit.feature.feature.group 0.8.1



下記を参照して、やり直してみたが、やっぱりダメだった。
http://www.eclipse.org/forums/index.php/t/501444/

新しいソフトのインストールのほうで、Wrok with に
http://downloads.efxclipse.org/p2-repos/releases/latest/

e(fx)clipse - install
+ e(fx)clipse - Composite -FX Tooling を選択。

Cannot complete the install because one or more required items could not be found.
Software being installed: e(fx)clipse - Composite - FX Tooling 0.8.1.201303112105 (at.bestsolution.efxclipse.tooling.feature.feature.group 0.8.1.201303112105)
Missing requirement: Jemmy 0.8.1.201303112105 (at.bestsolution.efxclipse.runtime.jemmy 0.8.1.201303112105) requires 'bundle org.junit4 4.8.1' but it could not be found
Cannot satisfy dependency:
From: e(fx)clipse - Jemmy FX to Junit Test OSGi-Apps 0.8.1.201303112105 (at.bestsolution.efxclipse.runtime.jemmy.junit.feature.feature.group 0.8.1.201303112105)
To: at.bestsolution.efxclipse.runtime.jemmy [0.8.1.201303112105]
Cannot satisfy dependency:
From: e(fx)clipse - Composite - FX Tooling 0.8.1.201303112105 (at.bestsolution.efxclipse.tooling.feature.feature.group 0.8.1.201303112105)
To: at.bestsolution.efxclipse.runtime.jemmy.junit.feature.feature.group 0.8.1



最終的に Wrok with に下記を入れたら、ようやく成功!
http://download.eclipse.org/efxclipse/updates-nightly/site

e(fx)clipse - IDE -Kepler を選択
(Junoを使用している場合はJunoのほうを選択する必要があると思います)
スポンサーサイト

テーマ : プログラミング
ジャンル : コンピュータ

コメントの投稿

管理者にだけ表示を許可する

検索フォーム
プロフィール

takuan93

Author:takuan93
本ブログの説明書→「ReadMe」

管理者に連絡

カテゴリ
WiX (5)
Ant (1)
フリーエリア
最新記事
カウンター
カレンダー
07 | 2018/08 | 09
- - - 1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30 31 -
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。